## fonts-uniol 1.0.1

=== debian/changelog ===
fonts-uniol (1.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * Fixed upstream copyright year.

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 May 2022 19:06:39 +0530

fonts-uniol (1.0.1-1) experimental; urgency=low

  [ Kartik Mistry ]
  * Initial release (Closes: #1006597)

 -- Kartik Mistry <kartik@debian.org>  Wed, 02 Mar 2022 13:42:56 +0530
