=== debian/control ===
Source: fonts-uniol
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.6.0
Homepage: https://github.com/mitradranirban/font-uniol
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-uniol.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-uniol
Rules-Requires-Root: no

Package: fonts-uniol
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: fonts for Ol Chiki/Ol Chemetʼ script
 This package provides a font for Ol Chiki / Ol Chemetʼ
 script, which is the official writing system for Santali
 Language.
