=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%$1.tar.gz%" \
    https://github.com/mitradranirban/font-uniol/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
