## fonts-uniol 2.001

=== debian/changelog ===
fonts-uniol (2.001-2) unstable; urgency=low

  * debian/rules:
    + Fixed clean target (Closes: #1044389)

 -- Kartik Mistry <kartik@debian.org>  Wed, 20 Aug 2025 10:48:28 +0530

fonts-uniol (2.001-1) unstable; urgency=low

  * New upstream release.
  * debian/fonts-uniol.install:
    + Added Bold, Italic and BoldItalic variants.
  * Updated Standards-Version.
  * Updated debian/copyright.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 19 Aug 2025 17:54:19 +0530
