=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13), fontforge-nox
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mitradranirban/font-uniol
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-uniol.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-uniol
