=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 	chmod +x generate.pe
 	./generate.pe *.sfd
 	dh_install
+
+override_dh_clean:
+	dh_clean
+	rm -f *.ttf
